@import url('https://fonts.googleapis.com/css?family=Merriweather:400,400i,700,700i|Overpass:400,700|Rufina:400,700&display=swap');

/* 	FONTS
    font-family: 'Rufina', serif;
    font-family: 'Overpass', sans-serif;
    font-family: 'Merriweather', serif;


	COLORI
	#183b7f BLU RIQUADRI
	#193b81 BLU TITOLI
	#2c53a2 BLU PULSANTI/TITOLI SECONDARI
	#042146 BLU FOOTER
	#87878b GRIGIO CHIARO 
	#393939 GRIGIO PARAGRAFI 

*/

body {
	font-family: 'Merriweather', serif;
	font-size: 16px;
	overflow-x: hidden;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 10rem;
	padding: 0 10px;
	padding-top: 1rem;
	margin: 0.125rem 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: none;
	border-radius: 0;
}
.dropdown-item {
	display: block;
	width: 100%;
	padding: 1.25rem 0.5rem;
	clear: both;
	font-weight: 400;
	color: #7f7f7f !important;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	/* border: 1px solid; */
	border-bottom: 1px solid #183b7f !important;
	border-radius: 0 !important;
	font-size: 0.9rem;
}
.dropdown-menu > li:last-child > a {
	border-bottom: none !important;
}

.container-fluid {
	//max-width: 2000px;
}
a {
	color: #2c53a2;
	font-family: 'Overpass', sans-serif;
	font-weight: 700;
}
h1, h2 {
	font-family: 'Rufina', serif;
	font-weight: 700;
	color: #193b81;
}
p {
	font-family: 'Merriweather';
	color: #393939;
	font-size: 21px;
}
img.full {
	width: 100%;
}
.white {
	color: white;
}
.site-header {
    margin-bottom: 0;
}
.hide {display: none;}
.navbar-nav{
	padding-left: 100px;
}
.navbar-nav li a{
	font-family: 'Merriweather';
	font-weight: 700;
	padding-right: 2.5rem !important;
	color: #393939;
}
.navbar-nav li.current_page_item a {
	color: #193b81 !important;
}
.navbar-brand {
	margin-right: 3rem;
}
.header-social {
	margin-left: 20px;
	width: 85px;
	text-align: right;
}
.header-social img {
	/* max-width: 51%; */
	height: 25px;
	width: auto;
	display: inline;
}
.header-social a {
	/* margin-left: 15px; */
	width: 40px;
	display: inline-block;
	text-align: center;
}
.hero-home {
	min-height: 700px;
	background-image: url('img/hero-home.jpg');
	background-size: cover;
	background-position: center center;
}
.hero-home h1 {
    font-size: 5rem;
    margin-left: 10%;
    margin-top: 20%;
}
.under-hero {
	margin: 6rem 0;
	margin-bottom: 10rem;
}
p.upper {
	color: #87878b;
	font-family: 'Overpass', sans-serif;
	font-weight: 700;
	font-size: 25px;
	padding-bottom: 0 !important;
	padding-top: 4rem !important;
}
.under-hero h2 {
    font-size: 5rem;
    line-height: 5.5rem;
}
.under-hero p{
	padding: 2rem 0;
}
a.blue-btn{
	font-size: 28px;
	color: white;
	display: inline-block;
	background: #2c53a2;
	padding: 0.7rem 2.5rem;
}
a.white-btn{
	font-size: 28px;
	color: #2c53a2;
	display: inline-block;
	background: white;
	padding: 0.7rem 2.5rem;
}
.boxText {
	background: #183b7f;
	width: 90%;
	height: 40%;
	position: absolute;
	bottom: -10%;
	left: -10%;
	padding: 3rem;
}
.boxText p {
	font-family: 'Merriweather';
	color: white;
	font-size: 3rem;
	line-height: 3.5rem;
	font-weight: 700;
	font-style: italic;
	text-align: center;
}
.full-bg {
	text-align: center;
}
.full-bg h2 {
	color: white;
	font-size: 4rem;
	padding-top: 9vw;
	padding-bottom: 2rem;
}
.full-bg p {
	color: white;
}
.full-bg.full-1 {
	background-image: url('img/bg1.jpg');
	min-height: 700px;
	background-position: center center;
	background-size: cover;
}
.full-bg.full-2 {
	background-image: url('img/bg2.jpg');
	min-height: 500px;
	background-position: center center;
	background-size: cover;
}
.full-bg.jpnim {
	background-image: url('img/banner-jpnim.jpg');
	min-height: 550px;
	background-position: center center;
	background-size: cover;
	margin-top: 5rem;
}
.full-bg.jpnim img{
	margin-top: 5rem;
}
.full-bg.jpnim h2{
	margin-top: 2rem;
	padding-top: 0;
	padding-bottom: 0;
}
.full-bg.jpnim p{
	margin-top: 0rem;
	margin-bottom: 2rem;
	font-size: 2em;
}
.blueBox {
	background: #183b7f;
	padding: 10vw 5rem;
}
.blueBox h2{
	color: white;
	font-size: 4rem;
}
.blueBox p{
	color: white;
	padding: 2rem 0;
}
.bg-1 {
	background-image: url('img/box2.jpg');
	min-height: 50vw;
	background-position: center center;
	background-size: cover;
}
.bg-2 {
	background-image: url('img/box3.jpg');
	min-height: 50vw;
	background-position: center center;
	background-size: cover;
}
.events-loop {
	//margin: 4rem 0;
	margin-bottom: 4rem;
}
.events-loop .section-title {
	text-align: center;
	font-size: 3rem;
}
.events-loop .section-subtitle {
	text-align: center;
	font-size: 1rem;
	margin-bottom: 4rem;
}
.events-loop .post-date{
	color: #87878b;
	font-family: 'Overpass', sans-serif;
	font-weight: 700;
	font-size: 1.2rem;
}
.events-loop .post-pic{
	height: 100px;
	width: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.events-loop .post-title{
	color: black;
	font-size: 1.5rem;
	font-weight: bold;
}
.events-loop .post-loc {
	font-size: 1.3rem;
}
.events-loop .post-link {

}
.events-loop .blue-btn {
	margin-top: 3rem;
}
.news-loop {
	margin: 4rem 0;
}
.news-item {
	margin-top: 3rem;
}
.news-loop .blue-btn {
	margin-top: 3rem;
}
.news-loop .section-title {
	text-align: center;
	font-size: 3rem;
}
.news-loop .section-subtitle {
	text-align: center;
	font-size: 1rem;
	margin-bottom: 4rem;
}
.news-loop .post-date{
	color: #87878b;
	font-family: 'Overpass', sans-serif;
	font-weight: 700;
	font-size: 1.2rem;
	margin-bottom: 0;
}
.news-loop .post-cat{
	color: #2c53a2;
	font-family: 'Overpass', sans-serif;
	font-weight: 700;
	font-size: 1.2rem;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 2px;
	margin-bottom: 1.5rem;
	text-transform: uppercase;
}
.news-loop .post-title{
	color: black;
	font-size: 1.4rem;
	font-weight: bold;
}
.news-loop .post-excerpt{
	font-size: 1rem;
}
.news-loop .post-pic{
	height: 300px;
	width: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.news-categories .nav-link {
	text-align: center;
	padding: 1.3rem 0;
	margin-right: 1rem;
	font-size: 1.3rem;
	border-radius: 0;
	background: #f6f6f6;
	color: #717171;
	flex-grow: 1;
}
.news-categories .nav-link.active {
	background-color: #183b7f;
	color: white;
}
.hero-page {
	min-height: 700px;
	background-size: cover;
	background-position: center center;
}
.hero-page h1 {
    font-size: 5rem;
    margin-left: 10%;
    margin-top: 20%;
    color: white;
}
.hero-events {
	background-image: url('img/hero-events.jpg');
}
.hero-more-events {
	background-image: url('img/hero-moreevents.jpg');
}
.events-loop.events-page  .post-date, .events-loop.events-page .post-loc{
	color: #393939;
	font-family: 'Merriweather';
	font-weight: 400;
	font-size: 1.2rem;
	margin:0;
	padding: 0;
}
.events-loop.events-page .post-pic{
	height: 400px;
	width: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.events-loop.events-page .post-title{
	color: black;
	font-size: 1.6rem;
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin-top: 2rem;
	margin-bottom: 1rem;
}

.events-loop.events-page .blue-btn {
	margin-top: 1rem;
	margin-bottom: 5rem;
}

.hero-news {
	background-image: url('img/hero-news.jpg');
}
.single-news {
	margin-bottom: 4rem; 
}
.single-news .post-image{
	margin-top: 3rem;
}
.single-news h2.post-title{
	color: black;
	margin-top: 2rem;
}
.single-news .post-date{
	color: #87878b;
	font-family: 'Overpass', sans-serif;
	font-weight: 700;
	font-size: 1.2rem;
	margin:0;
	margin-bottom: 2rem;
}
.single-news .post-content{
	
}

.page .section-title {
	text-align: center;
	font-size: 4rem;
	margin-top: 4rem;
}
.page .section-subtitle {
	text-align: center;
	font-size: 1.3rem;
	margin-bottom: 6rem;
}
.about-pic {
	height: 400px;
	width: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.about-pic:hover .about-info{
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.about-pic.about-1{
	background-image: url('img/about-1.jpg');
}
.about-info {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.about-info-icons {
	position: absolute;
	width: 50%;
	left: 27%;
	bottom: 40%;
    text-align: center;
}
.about-info-icons .icon{
	margin: 0 10%;
	margin-bottom: 10px;
}
.about-desc {
	background: #183b7f;
	text-align: center;
	padding: 1rem 2rem;
	margin-bottom: 1.5rem;
}
.about-desc .about-name {
	font-size: 1.3rem;
	font-family: 'Rufina', serif;
	font-weight: 700;
	color: white;
	margin: 0;
	padding: 0;
}
.about-desc .about-role {
	font-size: 1.1rem;
	font-family: 'Merriweather';
	font-weight: 700;
	font-style: italic;
	color: white;
	margin: 0;
	padding: 0;
}
.pagebox-title {
	background: #183b7f;
	display: block;
	padding: 1rem 3rem;
	margin-top: 4rem;
}
.pagebox-title.margin-negative {
	margin-top: -2.3rem;
}
.pagebox-title h2{
	color: white;
	margin: 0;
	padding: 0;
}
.pagebox-content{
	background:#eeeeee;
	display: block;
	padding: 2rem 3rem;
}
.pagebox-content h3{
	font-weight: bold;
	color: #393939;
	font-size: 1.2rem;
	margin-top: 2rem;
}
.pagebox-content p{
	color: #393939;
	font-size: 0.9rem;
}
.pagebox-content p.nation{
	color: #393939;
	font-size: 1.2rem;
	font-weight: 700;
}
.pagebox-content a.ass-name{
	font-family: 'Merriweather';
	font-weight: 700;
	font-size: 1.1rem;
}
.pagebox-content a.blue-btn{
	margin-top: 1rem;
	font-size: 1.5rem;
}
.pagebox-content .white-line{
	display: block;
	height: 3px;
	background-color: white;
	width: 50%;
	margin-left: 25%;
	margin-top: 2rem;
	margin-bottom: 2rem;
}
section.grey-module{
	background: #eeeeee;
	padding: 5rem 0;
}
.grey-module h1 {
	font-size: 3rem;
}
.grey-module p {
	font-size: 1.1rem;
	margin-bottom: 3rem;
}
.members-form input{
	width: 100%;
	height: 50px;
	background-color: white;
	border: none;
	margin: 6px 0;
	padding: 5px 20px;
}
.members-form select{
	width: 100%;
	height: 50px;
	background-color: white;
	border: none;
	margin: 6px 0;
	padding: 5px 20px;
}
.members-form p.upload-text {
	width: 50%;
	height: 50px;
	display: block;
	float: left;
	background-color: white;
	font-size: 0.9rem;
	padding: 1rem 20px;
	margin: 6px 0;
	color: #777;
}
.members-form input.upload-btn{
	width: 50%;
	height: 50px;
	display: block;
	float: left;
	background-color: #183b7f;
	color: white;
	padding: 1rem;
	font-size: 0.8rem;
	margin: 6px 0;
}
.members-form textarea {
	width: 100%;
	height: 100px;
	background-color: white;
	border: none;
	margin: 6px 0;
	padding: 5px 20px;
	/*color: #777;*/
}
.members-form input.checkbox{
    width: 10px;
    display: inline-block;
    height: 10px;
    margin-right: 20px;
}
.members-form p.acceptance{
    margin-top: 0.5rem;
    margin-bottom: 0;
    padding: 0;
    margin-bottom: 0.5rem;
}
.members-form input.send-btn{
	width: 100%;
	height: 40px;
	background-color: #183b7f;
	border: none;
	color: white;
	font-weight: 700;
}
.members-form input.date{
	width: 25%;
	margin-left: 1%;
}
.members-form p.date {
	width: 19.8%;
	display: inline-block;
	margin-bottom: 0;
}
.halls h1{
	font-size: 4rem;
	margin-top: 5rem;
	margin-bottom: 1rem;
	padding: 0
}
.halls p{
	margin-top: 0;
	margin-bottom: 5rem;
	padding: 0;
}
.tel-btn {
	background-color: #183b7f;
	font-family: 'Merriweather';
	color: white;
	font-size: 2.5rem;
	padding: 0.5rem 2rem;
	text-align: center;
	display: block;
	margin: 2rem 0;
}
.tel-btn:hover {
	text-decoration: none;
	color: white;
}
.contact {
	margin:4rem 0;
}
.contact h1{
	font-size: 3rem;
}
.contact p{
	font-size: 1rem;
}
.contact p.upper {
    margin-bottom: 0.2rem;
    font-size: 22px;
    padding-bottom: 0 !important;
    padding-top: 2rem !important;
}
.contact a{
	font-family: 'Merriweather';
}
.contact h2 {
	color: black;
}
.contact-padded {
	padding: 2rem 4rem;
}
.vert-line {
    position: absolute;
    height: 50%;
    top: 33%;
    width: 1px;
    background: #ccc;
    display: block;
    right: 15%;
}
.pub-item .post-title {
	font-size: 2.2rem;
}
.pub-item .post-about {
	font-size: 1rem;
	margin-bottom: 1.5rem;
}
.pub-item .post-down {
	display: block;
	margin-bottom: 1rem;
}
.pub-item .post-line {
	background-color: #c9c9c9;
	height: 2px;
	width: 100%;
	display: block;
	margin-bottom: 2rem;
	margin-top: 2rem;
}
.pub-menu-title {
    background-color: #183b7f;
    font-family: 'Merriweather';
    color: white;
    font-size: 1.4rem;
    padding: 0.8rem 0;
    text-align: center;
    display: block;
    margin: 0;
}
.pub-categories .nav-link {
	color: black;
	text-align: center;
	text-transform: uppercase;
	padding: 1.3rem 0;
	font-size: 1.3rem;
	border-bottom: 2px solid #c9c9c9;
	border-radius: 0;
}
.pub-categories .nav-link.active {
	color: #183b7f;
	background: white;
}
.site-footer {
    padding: 2rem 0;
    margin-top: 5px;
    background-color: #042146;
    color: white;
}
.site-footer p {
	color: white;
	margin: 0;
	padding: 0;
	font-family: 'Overpass', sans-serif;
	//font-weight: 700;
	font-size:16px;
}

/* SINGOLO EVENTO*/
.elenco {
    clear: both;
}
#main_topic {
    background-color: #f6f6f5;
}
p.freccia {
    float: left;
    color: #fff !important;
    background-color: #183b7f;
	padding: 2px 7px 4px 7px;
	margin-top: 4px;
	font-size: 16px;
    line-height: 20px;
}
p.testo_main {
	text-align: left;
	margin-left: 38px;
}
#main_topic h2 {
    padding-bottom: 13px;
}
p.numero {
    font-size: 46px !important;
    background-color: #183b7f;
    width: 75px;
    height: 75px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
	color: #fff !important;
	font-weight: 800;
	line-height: 20px;
}
#reason h2 {
    margin-bottom: 34px;
}
#reason .row {
    padding-bottom: 21px;
}
#good_reason h2.text-center , #good_reason p {
    color: #fff;
}
#good_reason h2.text-center {
    color: #fff;
    padding-top: 70px;
}
#good_reason p {
	padding-bottom: 5px;
   
}
#good_reason {
	margin-bottom: -7px;
	margin-top: 65px;
}
.container-fluid.single-event {
    max-width: 1500px;
}
/*
.fade:not(.show) {
    opacity: 0;
    display: none;
}
*/
.header-social.mobile {
        display: none;
    }
.col-lg-2.pub-categories{
	margin-bottom: 3rem;
}
.video_parents {
	margin-bottom: 3rem;
}
.video_parents h3{
	font-size: 1.7rem;
	margin-bottom: 1.5rem;
}
.video_parents .embed-responsive {
	margin-bottom: 2rem;
}
.video_parents p {
    font-size: 16px;
}
    .embed-container { 
        position: relative; 
        padding-bottom: 56.25%;
        overflow: hidden;
        max-width: 100%;
        height: auto;
    } 

    .embed-container iframe,
    .embed-container object,
    .embed-container embed { 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
.modulo-head {
	background-color: #193b81;
	color: white;
	padding: 1rem 3rem;
	font-size: 2rem;
	margin-top: 2rem;
	font-family: "Rufina";
	font-weight: bold;
}
.modulo-content{
	background-color: #eeeeee;
	padding: 3rem;
}
.modulo-content h2{
	font-size: 2rem;
	font-weight: bold;
	color: inherit;
	margin: 1rem 0;
}
.modulo-content h3{
	font-size: 1.3rem;
	font-weight: bold;
}
.modulo-content p{
	font-size: 0.9rem;
}
.modulo-content .modulo-statistiche{
	margin: 2rem 0;
}
.modulo-content a.modulo-file{
	display: block;
	width: 100%;
	margin-bottom: 1rem;
}
.modulo-content a.modulo-file span {
	width: 25px;
	display: inline-block;
	margin-right: 10px;
}
.modulo-summary {
	padding-top: 3rem;
	padding-bottom: 3rem;
	margin-bottom: 3rem;
	border-bottom: 1px solid #ccc; 
}
.modulo-video {
	margin: 1rem 0;
}
.modulo-video img{
	margin-top: 1rem;
}
.webinars-loop .pub-categories {
	margin-top: 2rem;
}


@media all and (max-width: 1199px){
	.header-social {
        display: none;
    }
    .header-social.mobile {
        display: block;
		margin-left: 90px;
		width: 85px;
		text-align: right;
		margin-top: 10px;
		margin-bottom: 15px;
    }
}
@media all and (max-width: 767px){
	.dropdown-menu {
		border: none !important;
		border-radius: 0 !important;
		padding: 0;
	}
	.dropdown-item {
		width: 100%;
		padding: 0.6rem;
		/* border: 1px solid; */
		border-bottom: none !important;
		border-radius: 0 !important;
	}
	.full-bg.jpnim img {
		margin-top: 3rem;
	}
	.members-form input.date{
		width: 100%;
		margin-left: 0;
	}
	.members-form p.date {
		width: 100%;
		display: inline-block;
		margin-bottom: 0;
		margin-top: 1rem;
	}
	.news-categories.events-buttons .nav-link {
		text-align: center;
		padding: 1.3rem 0;
		margin-right: 1rem;
		font-size: 1.3rem;
		border-radius: 0;
		background: #f6f6f6;
		color: #717171;
		flex-grow: 1;
	}
	.news-categories.events-buttons .nav-link.active {
		background-color: #183b7f;
		color: white;
	}
	.header-social.mobile {
        display: block;
		margin-left: -9px;
		width: 85px;
		text-align: right;
		margin-top: 10px;
		margin-bottom: 15px;
    }
    .jpnim h2.text-center {
		font-size: 2.5rem;
		margin-top: 1rem;
		margin-bottom: 0px;
	}
	.full-bg.jpnim p {
		margin-top: 0rem;
		margin-bottom: 2rem;
		font-size: 1.5em;
	}
	.full-bg.jpnim {
		min-height: 450px;
		margin-top: 3rem;
	}
}
.lb-container {
	margin-top: 70px;
}
.lb-dataContainer {
	margin: 0 auto;
	padding-top: 5px;
	width: 100%;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	position: absolute;
	top: 25px;
	right: 50px;
}
@media all and (max-width: 1200px){
	.lb-dataContainer {
		margin: 0 auto;
		padding-top: 5px;
		width: 100%;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
		position: absolute;
		top: 25px;
		right: 10px;
	}
}
/* HALL OF KNOWLEDGE */
span.triangle {
	background: url('img/triangle.png');
	height: 30px;
	width: 20px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
}
.hok-listing {
	background: #eeeeee;
	padding: 7rem 0;
	margin-top: 4rem;
	margin-bottom: 3rem;
}
.hok-listing h1{
	font-size: 4rem;
}
.hok-listing .hok {
	background: white;
	margin-top: 2rem;
}
.hok-listing .hok-img {
	width: 100%;
	position: relative;
	height: 230px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.hok-listing .hok-sub {
	padding: 2rem 1rem;
	height: 200px;
}
.hok-listing .hok-perma {
	color: white;
	background: #183b7f;
	display: block;
	padding: 1rem 2rem;
	font-size: 1.3rem;
}
.hok-listing .hok-perma:hover {
	text-decoration: none;
}
.hok-s-title {
	font-size: 4rem;
	margin-top: 4rem;
}
.hok-single .pagebox-title h3 {
	color: white;
	font-size: 1.5rem;
}

@media all and (max-width: 767px){
	.hok-s-title {
		font-size: 2.5rem;
		margin-top: 2rem;
	}
	.hok-s-subtitle {
		font-size: 1.5rem;
		margin-bottom: 4rem;
	}
	.hok-single .pagebox-title h3 {
		color: white;
		font-size: 1.2rem;
	}
}

